Subject: New Reply Received - order update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 16:27:04 +0000

Hi Naif Teni,  The customer has responded to the ticket.  order update  Ticket comment <div dir="auto">I provide a complete details before I ordered. And I did not recieve any call from the courier. Here is my contact number 0500763947.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 4, 2022, 7:26 PM glennard jimenez &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Here is my mobile number 0500763947. Please call me if the delivery is coming.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Mar 4, 2022, 7:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi glennard,,</div>
<div dir="ltr">​</div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We have been notified by the courier partner that an attempt has been made to deliver your order, but there was no response from you.</div>
<div><br></div>
<div>Please provide us with correct phone number to deliver the order asap.</div>
<div><br></div>
<div>Note: If there is no response within 24 hours, the case will be closed automatically.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team.</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3975497